
    <section class="instagram">
      <div class="container-fluid">
        <div class="row no-gutters justify-content-center pb-5">
          <div class="col-md-7 text-center heading-section ftco-animate">
          	<span class="subheading">Photos</span>
            <h2><span>Galerie</span></h2>
          </div>
        </div>
        <div class="row no-gutters">
          <div class="col-sm-12 col-md ftco-animate">
            <a href="{{ asset('images/galerie/image1.jpg') }}" class="insta-img image-popup" style="background-image: url({{ asset('images/galerie/image1.jpg') }});">
              <div class="icon d-flex justify-content-center">
               
              </div>
            </a>
          </div>
          <div class="col-sm-12 col-md ftco-animate">
            <a href="{{ asset('images/galerie/image7.jpg') }}" class="insta-img image-popup" style="background-image: url({{ asset('images/galerie/image7.jpg') }});">
              <div class="icon d-flex justify-content-center">
                
              </div>
            </a>
          </div>
          <div class="col-sm-12 col-md ftco-animate">
            <a href="{{ asset('images/galerie/image2.jpg') }}" class="insta-img image-popup" style="background-image: url({{ asset('images/galerie/image2.jpg') }});">
              <div class="icon d-flex justify-content-center">
                
              </div>
            </a>
          </div>

          <div class="col-sm-12 col-md ftco-animate">
            <a href="{{ asset('images/galerie/image8.jpg') }}" class="insta-img image-popup" style="background-image: url({{ asset('images/galerie/image8.jpg') }});">
              <div class="icon d-flex justify-content-center">
                
              </div>
            </a>
          </div>
          
            <div class="col-sm-12 col-md ftco-animate">
            <a href="{{ asset('images/galerie/image10.jpg') }}" class="insta-img image-popup" style="background-image: url({{ asset('images/galerie/image10.jpg') }});">
              <div class="icon d-flex justify-content-center">
                
              </div>
            </a>
          </div>
          
           
           
           <div class="col-sm-12 col-md ftco-animate">
            <a href="{{ asset('images/galerie/image9.jpg') }}" class="insta-img image-popup" style="background-image: url({{ asset('images/galerie/image9.jpg') }});">
              <div class="icon d-flex justify-content-center">
                
              </div>
            </a>
          </div>
          <div class="col-sm-12 col-md ftco-animate">
            <a href="{{ asset('images/galerie/boutique.jpeg') }}" class="insta-img image-popup" style="background-image: url({{ asset('images/galerie/boutique.jpeg') }});">
              <div class="icon d-flex justify-content-center">
               
              </div>
            </a>
          </div>
        </div>
      </div>
    </section>